/* Block: categories-list (categories-list) */
.g-787411e6 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-787411e6 .g-ca246be3 { text-decoration: none; background-color: var(--color-surface); flex-grow: 1; flex-shrink: 1; flex-basis: calc((100% - (var(--size-s) * 4)) / 5); min-width: 210px; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: var(--size-xxs); padding: 16px; border-radius: var(--b-radius); text-align: center; hyphens: auto; overflow-wrap: break-word; word-break: normal; text-wrap: balance; transition: .2s ease-in-out filter; }
.g-787411e6 .g-ca246be3:hover { filter: brightness(0.96); }

/* Block: category-header (category-header) */
.g-dbaa1355 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; padding: var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); max-width: 700px; margin: var(--size-m) auto var(--section-padding); }
.g-dbaa1355 .g-46511d20 { display: inline-flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-dbaa1355 .g-57062147 { margin-top: var(--size-s); text-align: center; }
@media screen and (max-width: 576px) { .g-46511d20 { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-57062147 { margin-top: var(--size-xs); }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-aafa7701 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-d2973851 { display: block; }
.g-1f2d6aa2 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-e06874e5 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-0c075d2b { width: 100%; }
@media screen and (max-width: 768px) { .g-aafa7701 { padding: var(--size-s); }
.g-1f2d6aa2 { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-e06874e5 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-0c075d2b { width: auto; }
 }@media screen and (max-width: 576px) { .g-e06874e5 { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-54439b04 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-36906812 { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-2a7a40be { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-59603bcc { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-54439b04 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-54439b04 { grid-template-columns: 1fr; gap: var(--size-l); }
.g-36906812 { padding: 8px; }
 }

/* Block: footer (footer) */
.g-01cc33ba { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-089347dd { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-089347dd.g-4a64ecfb { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-0324a22a { margin-top: var(--section-padding); }
.g-b5b9d57a { position: relative; background-color: var(--color-primary); color: var(--color-text-light); border-radius: var(--b-radius); padding: var(--size-xl); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); margin-bottom: -80px; }
.g-e2f9ea52 { max-width: 510px; }
.g-e5bf9b32 { max-width: 430px; }
.g-ebd439b0 { margin-top: var(--size-xs); }
.g-a0c7fb39 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-0cc4d4fb { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-adc696a2 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-adc696a2:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-6fcf0d88 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-5d0e66a4 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-4e66e2fd { background-color: var(--color-secondary); color: var(--color-text-light); padding-top: 160px; padding-bottom: var(--size-m); }
.g-04a46a7c { display: flex; flex-direction: column; justify-content: center; align-items: center; gap: var(--size-m); }
.g-d228ed9b { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-ab88a728 { margin: var(--size-xl) 0; border-color: var(--color-surface); }
.g-587597d9 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-b5b9d57a { padding: var(--size-m); }
.g-e2f9ea52 { max-width: initial; }
.g-e5bf9b32 { max-width: initial; }
 }@media screen and (max-width: 768px) { .g-587597d9 { flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-2085ac90 { order: 3; width: 100%; }
 }@media screen and (max-width: 576px) { .g-b5b9d57a { gap: var(--size-m); }
.g-a0c7fb39 { flex-direction: column; gap: var(--size-xxs); }
.g-0cc4d4fb { width: 100%; }
.g-adc696a2 { width: 100%; }
.g-04a46a7c { justify-content: flex-start; align-items: flex-start; }
.g-d228ed9b { flex-direction: column; justify-content: flex-start; align-items: flex-start; }
 }

/* Block: header (header) */
#navigation-modal li {
    list-style: none;
}
#navigation-modal .menu-item,
#navigation-modal .page_item {
    transition: color .2s ease-out;
}
#navigation-modal .menu-item:hover,
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item:hover,
#navigation-modal .page_item a:hover {
    color: var(--color-primary);
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-37fb08a0 { position: relative; z-index: 5; }
.g-ace5ad68 { width: 100%; }
.g-af53c5b3 { display: flex; justify-content: center; align-items: center; height: 85px; }
.g-35631119 { position: sticky; top: -1px; z-index: 5; }
.g-e9c46ed4 { display: block; }
.g-8c00aaeb { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.g-8c00aaeb::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.g-f5115247 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.g-56ecc598 { font-size: 34px; margin-right: var(--size-xxs); }
.g-6868052e { font-size: 24px; font-weight: 600; }
.g-d0517441 { display: block; }
.g-4c362e00 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-s); }
.g-7044d79a { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); transition: 0.2s ease; }
.g-7044d79a:hover { text-decoration: underline; }
.g-5c2eda9d { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.g-acfcd605 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-37fb08a0 { position: sticky; top: 0; }
.g-af53c5b3 { justify-content: space-between; height: 65px; }
.g-9efff97b { top: 65px; height: 0; }
.g-8c00aaeb::after { display: none; }
.g-f5115247 { margin: 0; }
.g-d0517441 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.g-d0517441.g-d6ec1c5e { display: block; }
.g-4c362e00 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.g-5c2eda9d { display: flex; }
 }@media screen and (max-width: 576px) { .g-56ecc598 { font-size: 28px; }
.g-6868052e { font-size: 20px; }
.g-d0517441 { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-7b559237 { padding: var(--section-padding) 0; }
.g-f2e9b0e1 { display: flex; }
.g-91ddbc5a { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-c591d05f { margin-top: var(--size-s); }
.g-52061fb1 { margin-top: var(--size-m); }
.g-6b7c454f { flex: 1; }
.g-07f1e0b4 { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-f2e9b0e1 { flex-direction: column; }
.g-91ddbc5a { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-07f1e0b4 { height: 400px; }
 }@media screen and (max-width: 576px) { .g-91ddbc5a { padding-bottom: var(--size-m); }
.g-07f1e0b4 { height: auto; }
 }

/* Block: page-404 (page-404) */
.g-0c657a0a { display: flex; justify-content: center; align-items: center; flex-direction: column; position: relative; min-height: 480px; }
.g-9f39c5eb { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 100%; height: auto; }
.g-ed694026 { position: relative; padding: var(--size-xl) 0; }
.g-021a4ed3 { text-align: center; }
.g-a2b808b6 { text-align: center; margin-top: var(--size-s); }
.g-37e35aa5 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 576px) { .g-37e35aa5 { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-d7682eff { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-d7682eff { padding: var(--size-xs); }
 }

/* Block: page-header (page-header) */
.g-bfa56cb2 { position: relative; padding: var(--size-m) 0 80px; overflow: hidden; color: var(--color-text-light); }
.g-71598e9c { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-71598e9c::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 3.41%, #191917 94.77%); }
.g-be533f28 { max-width: 670px; margin: var(--size-m) auto 0; text-align: center; }
.g-db107800 { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-bfa56cb2 { padding-bottom: 50px; }
 }@media screen and (max-width: 576px) { .g-bfa56cb2 { padding-bottom: 40px; }
 }

/* Block: pagination (pagination) */
.g-9b302fbd .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-9b302fbd .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-9b302fbd .page-numbers:hover {
    box-shadow: 0px 0px 0px 1px var(--color-secondary);
}

.g-9b302fbd .prev {
    left: 0;
    transform: translateX(calc(-100% - 44px));
    color: var(--color-secondary);
}

.g-9b302fbd .prev::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-9b302fbd .next {
    right: 0;
    transform: translateX(calc(100% + 44px));
    color: var(--color-secondary);
}

.g-9b302fbd .next::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
    transform: scale(-1);
}

.g-9b302fbd .prev,
.g-9b302fbd .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
        color: var(--color-text);
}

.g-9b302fbd .prev,
.g-9b302fbd .next,
.g-9b302fbd .current {
    box-shadow: 0px 0px 0px 1px var(--color-text);
}

@media screen and (max-width: 768px) {
    .g-9b302fbd .prev,
    .g-9b302fbd .next {
        position: static;
        margin-top: 0;
        transform: none;
    }
}

@media screen and (max-width: 576px) {
    .g-9b302fbd .prev::before,
    .g-9b302fbd .next::after {
        display: none;
    }
}

.g-9b302fbd { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-9b302fbd { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-f998fd1c { position: relative; border-radius: var(--b-radius); overflow: hidden; height: 100%; background-color: var(--color-surface); }
.g-f998fd1c .g-b608415c { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-f998fd1c .g-05540690 { height: 100%; background-color: var(--color-secondary); margin-bottom: -19px; aspect-ratio: 16/10; }
.g-f998fd1c .g-05540690 img { width: 100%; height: 100%; object-fit: cover; }
.g-f998fd1c .g-ddb7da2d { margin-top: auto; padding: 0 var(--size-s) var(--size-s); display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-f998fd1c .g-710610f2 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; background-color: var(--color-surface); border-radius: var(--b-radius) var(--b-radius) 0 0; padding: 0 8px; }
.g-f998fd1c .g-93a9c879 { padding: 8px 4px; display: flex; justify-content: center; gap: 16px; align-items: center; white-space: nowrap; }
.g-f998fd1c .g-ff3d1dc3 { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-f998fd1c .g-a0b28b36 { margin-top: var(--size-s); display: flex; align-items: center; gap: 8px; }
.g-f998fd1c .g-a0b28b36:hover { text-decoration: underline; }
.g-f998fd1c .g-3c6a3181 { white-space: nowrap; opacity: 0.8; margin-top: var(--size-xs); }
.g-f998fd1c .g-196a3e71 { margin-top: var(--size-s); }
.g-f998fd1c .g-91e073ca { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-3ae8b9a5 { position: relative; height: 100%; background-color: var(--color-surface); padding: 24px 0; }
.g-3ae8b9a5 .g-b608415c { position: relative; height: 100%; text-decoration: none; }
.g-3ae8b9a5 .g-ab275b9c { display: flex; justify-content: flex-start; align-items: center; gap: 16px; }
.g-3ae8b9a5 .g-98ebb636 { flex-shrink: 0; width: 120px; }
.g-3ae8b9a5 .g-05540690 { height: 120px; background-color: var(--color-secondary); border-radius: var(--b-radius); }
.g-3ae8b9a5 .g-05540690 img { width: 100%; height: 100%; object-fit: cover; }
.g-3ae8b9a5 .g-710610f2 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; }
.g-3ae8b9a5 .g-93a9c879 { display: flex; justify-content: center; gap: 8px; align-items: center; white-space: nowrap; }
.g-3ae8b9a5 .g-ff3d1dc3 { margin-top: 16px; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-3ae8b9a5 .g-3c6a3181 { white-space: nowrap; opacity: 0.8; }
.g-3ae8b9a5 .g-91e073ca { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-ddb7da2d { padding: 0 8px 8px; }
.g-710610f2 { gap: 0 4px; }
.g-3ae8b9a5 { padding: 16px 0; }
.g-3ae8b9a5 .g-ab275b9c { flex-wrap: wrap; justify-content: space-between; gap: 8px; }
.g-3ae8b9a5 .g-98ebb636 { flex-shrink: initial; width: auto; }
.g-3ae8b9a5 .g-05540690 { width: 100%; height: 100%; aspect-ratio: 16/10; }
.g-3ae8b9a5 .g-ddb7da2d { margin-top: 8px; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-7799f83f { display: grid; grid-template-columns: 270px 1fr; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-7799f83f blockquote { position: relative; background-color: var(--color-surface); border-radius: var(--b-radius); padding: 40px var(--size-s) var(--size-s); margin-top: 40px; }
.g-7799f83f blockquote::before { content: ''; position: absolute; top: 0; left: calc(var(--size-s) + 15px); transform: translateY(-50%); display: inline-flex; width: 85px; height: 49px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 85 49' fill='none'%3E%3Cpath d='M14.9095 16.6105C18.0479 16.6088 23.2388 16.3158 27.4553 18.1206C40.0116 23.495 38.7245 38.0452 32.1596 43.7914C14.908 58.8919 -9.64319 38.4949 3.93569 16.6105C9.92309 6.96098 19.4084 1.79441 30.5917 0C24.3222 3.0201 14.9095 12.25 14.9095 16.6105Z' fill='black'/%3E%3Cpath d='M62.2327 16.6105C65.3711 16.6088 70.562 16.3158 74.7786 18.1206C87.3349 23.495 86.0478 38.0452 79.4829 43.7914C62.2313 58.8919 37.6801 38.4949 51.2589 16.6105C57.2463 6.96098 66.7316 1.79441 77.9149 0C71.6454 3.0201 62.2327 12.25 62.2327 16.6105Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 85 49' fill='none'%3E%3Cpath d='M14.9095 16.6105C18.0479 16.6088 23.2388 16.3158 27.4553 18.1206C40.0116 23.495 38.7245 38.0452 32.1596 43.7914C14.908 58.8919 -9.64319 38.4949 3.93569 16.6105C9.92309 6.96098 19.4084 1.79441 30.5917 0C24.3222 3.0201 14.9095 12.25 14.9095 16.6105Z' fill='black'/%3E%3Cpath d='M62.2327 16.6105C65.3711 16.6088 70.562 16.3158 74.7786 18.1206C87.3349 23.495 86.0478 38.0452 79.4829 43.7914C62.2313 58.8919 37.6801 38.4949 51.2589 16.6105C57.2463 6.96098 66.7316 1.79441 77.9149 0C71.6454 3.0201 62.2327 12.25 62.2327 16.6105Z' fill='black'/%3E%3C/svg%3E"); }
.g-7799f83f .g-185a96f4 { position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-7799f83f .g-081d15f7 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-7799f83f .g-d3907862 { margin-top: var(--size-m); }
.g-7799f83f .g-c77e5f00 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-7799f83f .g-c58be114 { display: flex; justify-content: flex-start; align-items: flex-start; text-decoration: none; gap: 8px; }
.g-7799f83f .g-c58be114::before { content: var(--toc-number) '.'; flex-shrink: 0; font-weight: 600; text-decoration: none; width: 16px; }
.g-7799f83f .g-c58be114:hover { color: var(--color-text); }
.g-7799f83f .g-b7919465 { font-weight: bold; }
.g-7799f83f .g-b7919465::before { color: var(--color-primary); background-color: currentColor; mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M8 16C3.58172 16 0 12.4183 0 8C0 3.58172 3.58172 0 8 0C12.4183 0 16 3.58172 16 8C16 12.4183 12.4183 16 8 16ZM7.46484 11.5352C7.66011 11.7304 7.97661 11.7304 8.17188 11.5352L11.3535 8.35352C11.5488 8.15825 11.5488 7.84175 11.3535 7.64648L8.17188 4.46484C7.97661 4.26962 7.66009 4.26959 7.46484 4.46484C7.26959 4.66009 7.26962 4.97661 7.46484 5.17188L9.79297 7.5H5C4.72389 7.50002 4.50002 7.72389 4.5 8C4.5 8.27613 4.72388 8.49998 5 8.5H9.79297L7.46484 10.8281C7.26959 11.0234 7.26962 11.3399 7.46484 11.5352Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M8 16C3.58172 16 0 12.4183 0 8C0 3.58172 3.58172 0 8 0C12.4183 0 16 3.58172 16 8C16 12.4183 12.4183 16 8 16ZM7.46484 11.5352C7.66011 11.7304 7.97661 11.7304 8.17188 11.5352L11.3535 8.35352C11.5488 8.15825 11.5488 7.84175 11.3535 7.64648L8.17188 4.46484C7.97661 4.26962 7.66009 4.26959 7.46484 4.46484C7.26959 4.66009 7.26962 4.97661 7.46484 5.17188L9.79297 7.5H5C4.72389 7.50002 4.50002 7.72389 4.5 8C4.5 8.27613 4.72388 8.49998 5 8.5H9.79297L7.46484 10.8281C7.26959 11.0234 7.26962 11.3399 7.46484 11.5352Z' fill='black'/%3E%3C/svg%3E"); }
@media screen and (max-width: 1024px) { .g-7799f83f { grid-template-columns: 1fr; }
.g-7799f83f .g-c63beed5 { display: none; }
.g-7799f83f .g-d3907862 { margin-top: var(--size-s); }
.g-7799f83f .g-c77e5f00 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-7799f83f blockquote { padding: 30px var(--size-s) var(--size-s); margin-top: 30px; }
.g-7799f83f blockquote::before { left: var(--size-s); transform: translateY(-50%) scale(.7); }
 }

/* Block: post-header (post-header) */
.g-f74c0224 { position: relative; height: 800px; }
.g-a287b008 { height: 100%; display: flex; flex-direction: column; }
.g-bf8b58de { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-bf8b58de::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-6e18236e { width: 100%; height: 100%; }
.g-ec904ffb { margin-top: auto; position: relative; bottom: 0; padding: 56px var(--wrapper-padding) 32px; margin-left: calc(-1 * var(--wrapper-padding)); width: 90%; max-width: 1000px; border-radius: var(--b-radius); z-index: 1; }
.g-573dfc5e { position: absolute; top: 0; left: var(--wrapper-padding); transform: translateY(-50%); display: inline-flex; justify-content: flex-start; align-items: center; height: 53px; border-radius: var(--b-radius); padding: 8px 32px; background-color: var(--color-primary); gap: var(--size-s); flex-wrap: wrap; }
.g-ca171158 { text-decoration: none; }
.g-ca171158:hover { text-decoration: underline; }
.g-d0415684 { display: block; width: 4px; height: 4px; border-radius: 50%; background-color: var(--color-text-light); }
.g-a53aa2a6 { margin-top: var(--size-m); }
.g-2d0e12c3 { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-573dfc5e { padding: 8px 16px; height: 40px; gap: var(--size-xs); }
.g-a53aa2a6 { margin-top: var(--size-s); }
.g-2d0e12c3 { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-f74c0224 { height: 700px; }
.g-ec904ffb { width: 95%; }
.g-573dfc5e { gap: var(--size-xxs); height: auto; }
 }@media screen and (max-width: 576px) { .g-6e18236e { aspect-ratio: auto; height: 100%; }
 }

/* Block: posts-list (posts-list) */
.g-81989964 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-81989964 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-81989964 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-cfa03b8e { text-align: center; }
.g-4b1d90d7 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-de8ba178 { display: flex; justify-content: center; align-items: center; gap: 16px; }
.g-f4725e74 { width: 32px; height: 32px; border-radius: 50%; border: 0; padding: 0; background-color: var(--color-primary); display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-f4725e74:hover { background-color: var(--color-primary); }
.g-38071be5 { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-4b1d90d7 { margin-top: var(--size-m); }
 }

/* Block: search (search) */
.g-cde33d33 { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-cde33d33 .g-542581e1 { text-align: center; max-width: 500px; margin: 0 auto; }
.g-cde33d33 .g-ab5d7592 { margin-top: var(--size-m); }
.g-a7d8fbef { margin-top: var(--size-xl); }
.g-5dd2be8a { margin: var(--size-m) auto 0; max-width: 500px; text-align: center; }
@media screen and (max-width: 768px) { .g-cde33d33 { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-08dadbee { position: relative; display: inline-block; width: 100%; }
.g-08dadbee .g-86c7dd8e { width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 48px; font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; color: var(--color-text); }
.g-08dadbee .g-86c7dd8e:focus + .g-c24c673c { opacity: 1; }
.g-08dadbee .g-8d541573 { position: absolute; left: 0; top: 0; height: 100%; width: 48px; border: 0; background-color: transparent; cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-08dadbee .g-8d541573:hover { opacity: .7; }
.g-08dadbee .g-9dc4ea3e { fill: var(--color-primary); }
.g-08dadbee .g-c24c673c { position: absolute; right: 0; top: 0; height: 100%; border: 0; width: 48px; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; opacity: 0; font-size: 32px; }
.g-08dadbee .g-c24c673c:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-571bdb33 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.g-571bdb33 svg { fill: var(--color-text-light); }
.g-45fceb29 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .g-571bdb33 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-5281e9d1 { padding: var(--section-padding) 0; }
.g-ed45889a { display: flex; }
.g-331fae28 { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-fe79cde6 { margin-top: var(--size-s); }
.g-03e7b223 { margin-top: var(--size-m); }
.g-aa16942d { flex: 1; }
.g-c44b4e22 { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-ed45889a { flex-direction: column; }
.g-331fae28 { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-c44b4e22 { height: 400px; }
 }@media screen and (max-width: 576px) { .g-331fae28 { padding-bottom: var(--size-m); }
.g-c44b4e22 { height: auto; }
 }

/* Block: front-page::faq--0 (faq) */
.g-73fa2d35 { position: relative; gap: var(--size-s); }
.g-73fa2d35 * { flex: 1; }
.g-ce9adb3d { width: 80%; margin-inline: auto; }
.g-1cac08f4 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.g-dcf5c363 { user-select: none; }
.g-dcf5c363[open] .g-72637ceb { transform: scaleY(1); }
.g-a4444267 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-a4444267::-webkit-details-marker { display: none; }
.g-72637ceb { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.g-72637ceb svg { fill: var(--color-primary); }
.g-6a245d92 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-a4444267 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-6a245d92 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-73fa2d35 { flex-direction: column; }
.g-ce9adb3d { width: 100%; margin-top: var(--size-m); }
.g-1cac08f4 { margin-right: var(--size-s); }
 }

/* Block: front-page::categories-list (categories-list) */
.g-f5c2c67b { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-f5c2c67b .g-fcc76652 { text-decoration: none; background-color: var(--color-surface); flex-grow: 1; flex-shrink: 1; flex-basis: calc((100% - (var(--size-s) * 4)) / 5); min-width: 210px; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: var(--size-xxs); padding: 16px; border-radius: var(--b-radius); text-align: center; hyphens: auto; overflow-wrap: break-word; word-break: normal; text-wrap: balance; transition: .2s ease-in-out filter; }
.g-f5c2c67b .g-fcc76652:hover { filter: brightness(0.96); }

/* Block: front-page::featured-posts (featured-posts) */
.g-3223b097 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-807f39cc { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-7ea3d51a { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-5cb23973 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-3223b097 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-3223b097 { grid-template-columns: 1fr; gap: var(--size-l); }
.g-807f39cc { padding: 8px; }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-2ebd424e { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-2ebd424e { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-7ea3a5c4 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-7ea3a5c4 { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-e1d48e61 { position: relative; z-index: 1; }
.g-5ee9511c { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-cd653662 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-49bc2f66 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-b2bbd98b { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.g-0cbdc76d { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.g-4d85f393 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.g-98a35ebc { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.g-8a64e366 { fill: var(--color-text); }
.g-8da8701b { stroke: var(--color-text); }
.g-d330481b { stroke: var(--color-text); }
.g-b0103ab9 { display: flex; flex-direction: column; }
.g-6cefb51e { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .g-5ee9511c { flex-direction: column; }
.g-0a07bfad { margin-top: 0; }
.g-49bc2f66 { flex: 1; }
.g-6cefb51e { height: 430px; }
 }@media screen and (max-width: 768px) { .g-b0103ab9 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-cd653662 { align-items: center; text-align: center; }
.g-49bc2f66 { padding: var(--size-s); }
.g-b2bbd98b { transform: translateY(var(--size-xl)); }
.g-0cbdc76d { flex-direction: column; align-items: center; }
.g-6cefb51e { height: 370px; }
 }

/* Block: about-page::highlights--0 (highlights) */
.g-0e65af0b { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.g-fc3c2c48 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-fc3c2c48::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.g-04bacf60 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.g-94d00a6f { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-d1c0587f { padding: var(--size-s) var(--size-s) var(--size-m); }
.g-fa550bfb { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.g-4ee38efb { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .g-fc3c2c48 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.g-fc3c2c48::after { display: none; }
.g-04bacf60 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-0e65af0b { grid-template-columns: 1fr; grid-template-rows: auto; }
.g-04bacf60 { text-align: center; }
.g-94d00a6f { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .g-f07b24f1 { color: var(--color-text); }
.g-94d00a6f { grid-template-columns: 1fr; }
.g-d1c0587f { padding: var(--size-xs); }
.g-fa550bfb { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-4785aa74 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-4785aa74 { padding: var(--size-xs); }
 }

/* Block: approach::about--0 (about) */
.g-f02fd5bd { padding: 0; }
@media screen and (max-width: 1280px) { .g-50cce6a2 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-f02fd5bd { padding: 0 var(--wrapper-padding); }
.g-ad95b704 { column-count: 1; }
.g-50cce6a2 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-ad95b704 { text-align: center; }
 }

/* Block: approach::process--0 (process) */
.g-ed75f346 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-13039a2f { flex: 1; }
.g-e055a3f9 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-f95864af { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.g-ace6fe3a { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .g-ed75f346 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-13039a2f { text-align: center; }
.g-ace6fe3a { font-size: 32px; flex: 0 0 35px; }
 }

/* Block: approach::about--1 (about) */
.g-92369603 { display: flex; align-items: center; gap: var(--size-m); }
.g-74b5f132 { flex: 1; }
.g-d8420b8b { flex: 1; }
@media screen and (max-width: 768px) { .g-92369603 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-d8420b8b { text-align: center; }
 }

/* Block: approach::faq--0 (faq) */
.g-4edd2fed { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-ce6a27e6 { flex: 0 0 45%; position: relative; }
.g-77e138d9 { flex: 1; position: relative; z-index: 1; }
.g-dc674a80 { user-select: none; }
.g-dc674a80[open] .g-644c7327 { transform: rotate(45deg); }
.g-86e5d55c { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-86e5d55c::-webkit-details-marker { display: none; }
.g-644c7327 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.g-644c7327 svg { fill: var(--color-primary); }
.g-5d872590 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-86e5d55c { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-644c7327 { width: 24px; height: 24px; }
.g-644c7327 svg { width: 16px; height: 16px; }
.g-5d872590 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-4edd2fed { align-items: center; flex-direction: column; gap: var(--size-m); }
.g-ce6a27e6 { flex: 0; }
.g-77e138d9 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .g-ce6a27e6 { text-align: center; }
.g-77e138d9 { max-width: inherit; width: 100%; }
 }